/* _setting CSS */
/* Desktops and laptops */
@media print, screen and (min-width: 701px) {
  .main_visual {
    background: url(../images/price/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/price/mv_title.png) left/100% no-repeat;
    width: 181px;
    height: 82px;
    position: absolute;
    top: 150px;
    left: 125px;
  }

  .link_area {
    text-align: center;
  }
  .link_area ul {
    margin-bottom: 60px;
  }
  .link_area ul li {
    width: 180px;
    margin: 0 10px;
  }
  .link_area ul li a {
    font-weight: bold;
    font-size: 1.8rem;
  }
  .link_area ul li a.active {
    border-color: #e88b2e;
  }

  .price_title {
    text-align: center;
    font-size: 3.2rem;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 30px;
    position: relative;
    width: 390px;
    margin: 0 auto;
  }
  .price_title:before {
    content: "";
    display: inline-block;
    background: url(../images/price/en.png) no-repeat;
    width: 112px;
    height: 74px;
    position: absolute;
    left: 0px;
    top: -85px;
  }
  .price_title:after {
    content: "";
    display: block;
    background: #e88b2e;
    width: 55px;
    height: 3px;
    margin: 15px auto 0 auto;
  }

  /* class */
  #class {
    padding: 60px 0;
    margin: 80px auto 150px auto;
    background: #f9f8f7;
    width: 1100px;
    /* tab */
  }
  #class .tab-wrap {
    width: 750px;
    margin: 50px auto 0 auto;
    border-bottom: #e88b2e solid 2px;
  }
  #class .tab-wrap .tab-group {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 690px;
    margin: 0 auto;
  }
  #class .tab-wrap .tab-group .tab {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding: 5px;
    list-style: none;
    text-align: center;
    cursor: pointer;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    background: #d6b49b;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    width: 440px;
    height: 35px;
    padding-top: 9px;
    margin: 0 2px;
  }
  #class .tab-wrap .tab-group .tab.kitahama:hover, #class .tab-wrap .tab-group .tab.kitahama.is-active {
    background-color: #54a0b6;
    border-color: #54a0b6;
  }
  #class .tab-wrap .tab-group .tab.umeda:hover, #class .tab-wrap .tab-group .tab.umeda.is-active {
    background-color: #d05656;
    border-color: #d05656;
  }
  #class .tab-wrap .tab-group .tab.kyoto:hover, #class .tab-wrap .tab-group .tab.kyoto.is-active {
    background-color: #735a80;
    border-color: #735a80;
  }
  #class .tab-wrap .tab-group .tab.miyakojima:hover, #class .tab-wrap .tab-group .tab.miyakojima.is-active {
    background-color: #688f6f;
    border-color: #688f6f;
  }
  #class .tab-wrap .tab-group .tab.moriguchi:hover, #class .tab-wrap .tab-group .tab.moriguchi.is-active {
    background-color: #b56443;
    border-color: #b56443;
  }
  #class .panel-group {
    border-top: none;
  }
  #class .panel {
    display: none;
  }
  #class .panel.is-show {
    display: block;
  }
  #class .table {
    width: 750px;
    margin: 30px auto 50px auto;
    background: #fff;
  }
  #class .table td {
    font-weight: bold;
    font-size: 1.6rem;
    padding-left: 25px;
    padding: 13px 17px;
  }
  #class .table td span {
    display: inline-block;
    margin-left: 5px;
  }
  #class .table td span.otoku, #class .table td span.osusume {
    background: #e88b2e;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 50px;
    width: 50px;
    text-align: center;
  }
  #class .table td span.osusume {
    background: #a6d055;
    width: 70px;
  }
  #class .table td p {
    font-weight: normal;
    font-size: 1.3rem;
  }
  #class .table td:nth-child(odd) {
    width: 570px;
  }
  #class .table td:nth-child(even) {
    text-align: center;
    vertical-align: middle;
    background: #e88b2e;
    color: #fff;
    font-size: 2rem;
  }
  #class .att {
    background: #fff;
    padding: 30px 0;
    width: 750px;
    margin: 0 auto;
  }
  #class .att h4 {
    font-size: 2.1rem;
    color: #e88b2e;
    text-align: center;
    margin-bottom: 20px;
  }
  #class .att ul {
    width: 610px;
    margin: 0 auto;
  }
  #class .att ul li {
    background: url(../images/price/arrow.png) left 3px no-repeat;
    background-size: 17px 13px;
    padding-left: 25px;
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  #class .att ul li span {
    display: block;
    font-size: 1.5rem;
    font-weight: bold;
    color: #e88b2e;
  }
  #class .att p {
    width: 610px;
    margin: 20px auto 0 auto;
    border-top: #e88b2e dashed 1px;
    padding-top: 15px;
    font-size: 1.3rem;
  }

  #course {
    margin-bottom: 120px;
  }
  #course .table {
    margin: 30px auto 0 auto;
    width: 750px;
  }
  #course .table td {
    font-size: 1.6rem;
    font-weight: bold;
    vertical-align: middle;
  }
  #course .table td:nth-child(odd) {
    background: #fceee0;
    width: 260px;
  }
  #course .table td p {
    font-size: 1.6rem;
    font-weight: bold;
  }
  #course .table td p span {
    display: block;
    font-weight: bold;
    color: #e88b2e;
    margin-top: 5px;
  }

  .special {
    background: #f9f8f7;
    padding: 85px 0;
  }
  .special h2 {
    font-size: 3.3rem;
    font-weight: bold;
    margin-bottom: 30px;
    position: relative;
    color: #e88b2e;
    text-align: center;
    width: 480px;
    margin: 0 auto 40px auto;
  }
  .special h2:before {
    content: "";
    display: block;
    background: url(../images/price/line_left.png) no-repeat;
    width: 31px;
    height: 45px;
    position: absolute;
    left: 0;
    top: 0;
  }
  .special h2:after {
    content: "";
    display: block;
    background: url(../images/price/line_right.png) no-repeat;
    width: 31px;
    height: 45px;
    position: absolute;
    right: 0;
    top: 0;
  }
  .special ul {
    border: #e88b2e solid 2px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    width: 1100px;
    margin: 0 auto;
  }
  .special ul li {
    width: 365.3px;
    height: 280px;
    padding: 30px 30px 30px 40px;
    position: relative;
    border-right: #e88b2e dashed 1px;
    border-bottom: #e88b2e dashed 1px;
  }
  .special ul li:before {
    content: "";
    display: block;
    background: url(../images/special/icon_tokuten.png) no-repeat;
    width: 42px;
    height: 39px;
    position: absolute;
    left: 0;
    top: 0;
  }
  .special ul li h3 {
    font-size: 2.3rem;
    font-weight: bold;
    line-height: 1.4;
    height: 115px;
  }
  .special ul li p {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .special ul li p span {
    display: block;
    font-size: 1.3rem;
    margin-top: 5px;
  }
  .special ul li:nth-of-type(3), .special ul li:nth-of-type(6) {
    border-right: 0px;
  }
  .special ul li:nth-of-type(1) h3 {
    font-size: 2.7rem;
    background: url(../images/special/tokuten01.png) 15px 5px no-repeat;
    background-size: 60px 97px;
    line-height: 110px;
    padding-left: 90px;
  }
  .special ul li:nth-of-type(2) h3 {
    background: url(../images/special/tokuten02.png) 15px 5px no-repeat;
    background-size: 69px 100px;
    padding: 10px 0 0 100px;
  }
  .special ul li:nth-of-type(3) h3 {
    background: url(../images/special/tokuten03.png) 15px 5px no-repeat;
    background-size: 85px 86px;
    padding: 25px 0 0 120px;
  }
  .special ul li:nth-of-type(4) {
    border-bottom: 0px;
  }
  .special ul li:nth-of-type(4) h3 {
    background: url(../images/special/tokuten04.png) 10px 15px no-repeat;
    background-size: 95px 67px;
    padding: 25px 0 0 120px;
  }
  .special ul li:nth-of-type(5) {
    border-bottom: 0px;
  }
  .special ul li:nth-of-type(5) h3 {
    background: url(../images/special/tokuten05.png) 15px 10px no-repeat;
    background-size: 72px 80px;
    padding: 25px 0 0 100px;
  }
  .special ul li:nth-of-type(6) {
    border-bottom: 0px;
  }
  .special ul li:nth-of-type(6) h3 {
    background: url(../images/special/tokuten06.png) 5px 10px no-repeat;
    background-size: 84px 82px;
    padding: 35px 0 0 100px;
  }

  .experience {
    background: url(../images/experience/taiken.jpg) center top/100% no-repeat;
    width: 100%;
  }
  .experience .common_inner {
    width: 1050px;
    padding-top: 120px;
  }
  .experience h2 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/experience/taiken_title.png) no-repeat;
    width: 740px;
    height: 80px;
    margin: 0 auto 30px auto;
  }
  .experience .point {
    text-align: center;
  }
  .experience h3 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/experience/taiken_flow_tt.png) no-repeat;
    width: 331px;
    height: 100px;
    margin: 0 auto 30px auto;
  }
  .experience ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  .experience ul li {
    width: 310px;
    border: #e88b2e solid 4px;
    padding: 20px 10px;
    border-radius: 4px;
    position: relative;
    text-align: center;
  }
  .experience ul li:after {
    content: "";
    display: block;
    background: url(../images/experience/taiken_arrow.png) no-repeat;
    width: 35px;
    height: 31px;
    position: absolute;
    right: -50px;
    top: 45%;
  }
  .experience ul li:last-child:after {
    display: none;
  }
  .experience ul li h4 {
    font-size: 2rem;
    font-weight: bold;
    background: url(../images/experience/taiken_flow01.png) 50px no-repeat;
    background-size: 33px 46px;
    padding-left: 50px;
    line-height: 2.4;
    margin-bottom: 20px;
  }
  .experience ul li p {
    text-align: left;
    line-height: 1.7;
    margin-top: 15px;
    padding-left: 30px;
  }
  .experience ul li span {
    display: block;
    background: #fceee0;
    padding: 7px 0;
    margin-top: 10px;
    font-size: 1.35rem;
  }
  .experience ul li:nth-of-type(2) h4 {
    background: url(../images/experience/taiken_flow02.png) 25px no-repeat;
    background-size: 34px 47px;
  }
  .experience ul li:nth-of-type(3) h4 {
    background: url(../images/experience/taiken_flow03.png) 30px no-repeat;
    background-size: 29px 42px;
  }
  .experience .btn_experience {
    margin: 50px auto 0 auto;
    width: 400px;
  }
  .experience .btn_experience a {
    display: block;
    background: #a6d055;
    color: #fff;
    font-size: 2.2rem;
    font-weight: bold;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 4px 0px 0px #8db73c;
    width: 400px;
    height: 75px;
    padding: 28px 0 0 40px;
    text-align: center;
    position: relative;
    border-radius: 3px;
  }
  .experience .btn_experience a:before {
    content: "";
    display: block;
    background: url(../images/common/icon_beginner.png) left/70% no-repeat;
    width: 27px;
    height: 40px;
    position: absolute;
    top: 20px;
    left: 50px;
  }
  .experience .btn_experience a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }

  /* course */
  .course_content {
    width: 1100px;
    margin: 100px auto 170px auto;
  }
  .course_content .sec_title {
    margin-bottom: 30px;
  }
  .course_content .sec_title span {
    font-size: 1.5rem;
  }
  .course_content .btn_more {
    margin: 50px 0 0 570px;
  }
  .course_content .btn_more a {
    width: 320px;
    height: 70px;
    line-height: 1.4;
    padding-top: 13px;
    font-weight: bold;
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 700px) {
  .main_visual {
    background: url(../images/price/sp/main_visual.jpg) center/cover no-repeat;
  }
  .main_visual .title h2 {
    background: url(../images/price/sp/mv_title.png) left/100% no-repeat;
    width: 111.5px;
    height: 54.5px;
    position: absolute;
    top: 130px;
    left: 20px;
  }

  .link_area ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-bottom: 20px;
  }
  .link_area ul li {
    width: 48%;
  }
  .link_area ul li a {
    font-weight: bold;
    font-size: 1.8rem;
    text-align: center;
  }
  .link_area ul li a.active {
    border-color: #e88b2e;
  }

  .price_title {
    text-align: center;
    font-size: 2.8rem;
    font-weight: bold;
    color: #e88b2e;
    margin-bottom: 30px;
    position: relative;
    margin: 0 auto;
  }
  .price_title:before {
    content: "";
    display: inline-block;
    background: url(../images/price/sp/en.png) left/100% no-repeat;
    width: 73px;
    height: 47px;
    position: absolute;
    left: 40px;
    top: -55px;
  }
  .price_title:after {
    content: "";
    display: block;
    background: #e88b2e;
    width: 55px;
    height: 3px;
    margin: 15px auto 0 auto;
  }

  /* class */
  #class {
    background: #f9f8f7;
    padding: 45px 0;
    /* tab */
  }
  #class .tab-wrap {
    margin: 25px auto 20px auto;
  }
  #class .tab-wrap .tab-group {
    width: 93%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: 0 auto;
  }
  #class .tab-wrap .tab-group .tab {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    padding: 5px;
    list-style: none;
    text-align: center;
    cursor: pointer;
    border-radius: 3px;
    background: #d6b49b;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.2;
    width: 40%;
    height: 50px;
    padding-top: 15px;
    margin: 2.5px;
  }
  #class .tab-wrap .tab-group .tab:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
  #class .tab-wrap .tab-group .tab br {
    display: none;
  }
  #class .tab-wrap .tab-group .tab.kitahama:hover, #class .tab-wrap .tab-group .tab.kitahama.is-active {
    background-color: #54a0b6;
    border-color: #54a0b6;
  }
  #class .tab-wrap .tab-group .tab.umeda:hover, #class .tab-wrap .tab-group .tab.umeda.is-active {
    background-color: #d05656;
    border-color: #d05656;
  }
  #class .tab-wrap .tab-group .tab.kyoto:hover, #class .tab-wrap .tab-group .tab.kyoto.is-active {
    background-color: #735a80;
    border-color: #735a80;
  }
  #class .tab-wrap .tab-group .tab.miyakojima:hover, #class .tab-wrap .tab-group .tab.miyakojima.is-active {
    background-color: #688f6f;
    border-color: #688f6f;
  }
  #class .tab-wrap .tab-group .tab.moriguchi:hover, #class .tab-wrap .tab-group .tab.moriguchi.is-active {
    background-color: #b56443;
    border-color: #b56443;
  }
  #class .tab-wrap .tab-group:last-child:after {
    content: "";
    display: block;
    width: 50%;
  }
  #class .tab-wrap .tab-group .is-active {
    background: #e88b2e;
    color: #FFF;
    -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
  }
  #class .panel-group {
    border-top: none;
  }
  #class .panel {
    display: none;
  }
  #class .panel.is-show {
    display: block;
  }
  #class .table {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto 30px auto;
    background: #fff;
  }
  #class .table td {
    font-weight: bold;
    font-size: 1.5rem;
    padding: 10px;
  }
  #class .table td span {
    display: inline-block;
    margin-left: 5px;
  }
  #class .table td span.otoku, #class .table td span.osusume {
    background: #e88b2e;
    color: #fff;
    font-size: 1.3rem;
    border-radius: 50px;
    width: 50px;
    text-align: center;
  }
  #class .table td span.osusume {
    background: #a6d055;
    width: 70px;
  }
  #class .table td p {
    font-weight: normal;
    font-size: 1.3rem;
  }
  #class .table td:nth-child(even) {
    text-align: center;
    vertical-align: middle;
    background: #e88b2e;
    color: #fff;
    width: 30%;
    padding: 0px;
  }
  #class .att {
    background: #fff;
    padding: 20px 15px;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
  }
  #class .att h4 {
    font-size: 2.1rem;
    color: #e88b2e;
    text-align: center;
    margin-bottom: 20px;
  }
  #class .att ul {
    margin: 0 auto;
  }
  #class .att ul li {
    background: url(../images/price/arrow.png) left 3px no-repeat;
    background-size: 17px 13px;
    padding-left: 25px;
    font-size: 1.4rem;
    margin-bottom: 10px;
  }
  #class .att ul li span {
    display: block;
    font-size: 1.5rem;
    font-weight: bold;
    color: #e88b2e;
  }
  #class .att p {
    margin: 20px auto 0 auto;
    border-top: #e88b2e dashed 1px;
    padding-top: 15px;
    font-size: 1.3rem;
  }

  #course {
    margin-bottom: 60px;
    padding-top: 50px;
  }
  #course .table {
    margin: 30px auto 0 auto;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
  }
  #course .table td {
    font-size: 1.4rem;
    font-weight: bold;
    vertical-align: middle;
    padding: 7px;
  }
  #course .table td:nth-child(odd) {
    background: #fceee0;
    width: 37%;
  }
  #course .table td p {
    font-size: 1.4rem;
    font-weight: bold;
  }
  #course .table td p span {
    display: block;
    font-weight: bold;
    color: #e88b2e;
    margin-top: 5px;
  }

  .special {
    background: #f9f8f7;
    padding: 50px 0;
  }
  .special h2 {
    font-size: 2.2rem;
    font-weight: bold;
    margin-bottom: 30px;
    position: relative;
    color: #e88b2e;
    text-align: center;
    margin: 0 auto 20px auto;
  }
  .special h2:before {
    content: "";
    display: block;
    background: url(../images/price/line_left.png) left/100% no-repeat;
    width: 15.5px;
    height: 22.5px;
    position: absolute;
    left: 20px;
    top: 0;
  }
  .special h2:after {
    content: "";
    display: block;
    background: url(../images/price/line_right.png) right/100% no-repeat;
    width: 15.5px;
    height: 22.5px;
    position: absolute;
    right: 20px;
    top: 0;
  }
  .special ul {
    border: #e88b2e solid 2px;
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    margin: 0 auto;
    background: #fff;
  }
  .special ul li {
    padding: 10px 15px;
    position: relative;
    border-bottom: #e88b2e dashed 1px;
  }
  .special ul li:before {
    content: "";
    display: block;
    background: url(../images/special/icon_tokuten.png) left/100% no-repeat;
    width: 21px;
    height: 19.5px;
    position: absolute;
    left: 0;
    top: 0;
  }
  .special ul li h3 {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.4;
    height: 70px;
  }
  .special ul li h3 br {
    display: none;
  }
  .special ul li p {
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .special ul li p span {
    display: block;
    font-size: 1.3rem;
    margin-top: 5px;
  }
  .special ul li:nth-of-type(1) h3 {
    font-size: 2rem;
    background: url(../images/special/tokuten01.png) 15px 5px no-repeat;
    background-size: 30px 48.5px;
    line-height: 60px;
    padding-left: 65px;
  }
  .special ul li:nth-of-type(2) h3 {
    background: url(../images/special/tokuten02.png) 15px 5px no-repeat;
    background-size: 34.5px 50px;
    padding: 5px 0 0 65px;
  }
  .special ul li:nth-of-type(3) h3 {
    background: url(../images/special/tokuten03.png) 15px 5px no-repeat;
    background-size: 42.5px 43px;
    padding: 20px 0 0 65px;
  }
  .special ul li:nth-of-type(4) h3 {
    background: url(../images/special/tokuten04.png) 10px 15px no-repeat;
    background-size: 47.5px 33.5px;
    padding: 15px 0 0 65px;
  }
  .special ul li:nth-of-type(5) h3 {
    background: url(../images/special/tokuten05.png) 15px 10px no-repeat;
    background-size: 36px 40px;
    padding: 15px 0 0 65px;
  }
  .special ul li:nth-of-type(6) {
    border-bottom: 0px;
  }
  .special ul li:nth-of-type(6) h3 {
    background: url(../images/special/tokuten06.png) 5px 10px no-repeat;
    background-size: 42px 41px;
    padding: 15px 0 0 65px;
  }

  .experience {
    background: url(../images/experience/sp/taiken.jpg) center top/100% no-repeat;
    width: 100%;
  }
  .experience .common_inner {
    width: -webkit-calc(100% - 28px);
    width: calc(100% - 28px);
    padding-top: 60px;
  }
  .experience h2 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/experience/taiken_title.png) center/90% no-repeat;
    height: 0px;
    padding-top: 10%;
    margin: 0 auto 30px auto;
  }
  .experience .point {
    text-align: center;
  }
  .experience h3 {
    display: block;
    background-repeat: no-repeat;
    text-indent: 120%;
    white-space: nowrap;
    overflow: hidden;
    background: url(../images/experience/sp/taiken_flow_tt.png) center/100% no-repeat;
    width: 245.5px;
    height: 62px;
    margin: 0 auto 30px auto;
  }
  .experience ul li {
    border: #e88b2e solid 2px;
    padding: 10px;
    border-radius: 4px;
    position: relative;
    margin-bottom: 40px;
  }
  .experience ul li:after {
    content: "";
    display: block;
    background: url(../images/experience/sp/taiken_arrow.png) center/100% no-repeat;
    width: 19px;
    height: 21.5px;
    position: absolute;
    right: 0;
    left: 0;
    bottom: -33px;
    margin: 0 auto;
  }
  .experience ul li:last-child:after {
    display: none;
  }
  .experience ul li h4 {
    font-size: 1.7rem;
    font-weight: bold;
    background: url(../images/experience/taiken_flow01.png) 20px no-repeat;
    background-size: 16.5px 23px;
    padding-left: 50px;
    line-height: 2.4;
  }
  .experience ul li .box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    background: #fdf3ea;
    padding: 10px;
  }
  .experience ul li .box .image {
    width: 23%;
    background: #fff;
    padding: 10px;
  }
  .experience ul li .box p {
    width: 73%;
    text-align: left;
    line-height: 1.7;
    margin-top: 5px;
  }
  .experience ul li .box p br {
    display: none;
  }
  .experience ul li .box span {
    display: block;
    background: #fff;
    padding: 7px 0;
    margin-top: 10px;
    font-size: 1.35rem;
    width: 100%;
    text-align: center;
  }
  .experience ul li:nth-of-type(2) h4 {
    background: url(../images/experience/taiken_flow02.png) 20px no-repeat;
    background-size: 17px 23.5px;
  }
  .experience ul li:nth-of-type(3) h4 {
    background: url(../images/experience/taiken_flow03.png) 20px no-repeat;
    background-size: 14.5px 21px;
  }
  .experience .btn_experience {
    margin: 0 auto 80px auto;
    width: 90%;
  }
  .experience .btn_experience a {
    display: block;
    background: #a6d055;
    color: #fff;
    font-size: 2.7em;
    font-weight: bold;
    text-shadow: 0px 2px 0px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 4px 0px 0px #8db73c;
    width: 100%;
    height: 60px;
    padding: 23px 0 0 30px;
    text-align: center;
    position: relative;
    border-radius: 3px;
  }
  .experience .btn_experience a:before {
    content: "";
    display: block;
    background: url(../images/common/icon_beginner.png) left/100% no-repeat;
    width: 13.5px;
    height: 20px;
    position: absolute;
    top: 20px;
    left: 20px;
  }
  .experience .btn_experience a:hover {
    opacity: 0.65;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
  }
}
/* Smartphones (portrait and landscape) */
@media screen and (max-width: 360px) {
  .special h2:before {
    content: "";
    display: block;
    background: url(../images/price/line_left.png) left/100% no-repeat;
    width: 15.5px;
    height: 22.5px;
    position: absolute;
    left: 10px;
    top: 0;
  }
  .special h2:after {
    content: "";
    display: block;
    background: url(../images/price/line_right.png) right/100% no-repeat;
    width: 15.5px;
    height: 22.5px;
    position: absolute;
    right: 10px;
    top: 0;
  }
}
